#centeredmenu {
   float:right;
   width:100%;
   background:#fff;
   /*border-bottom:5px solid #000;*/
   overflow:hidden;
   position:relative;
   padding-top:100px;
   border:1px soild red;
 
   
}
#centeredmenu ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:77.5%;
   text-align:center;
   margin-left:-22px;
}
#centeredmenu ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   right:50%;
    margin-left:0px;
}
#centeredmenu ul li a {
   display:block;
   margin:0 0 0 0px;
   padding:8px 10px;
   background:#ddd;
   color:#000;
   text-decoration:none;
   line-height:2.0em;
    
}
#centeredmenu ul li a:hover {
   background:#369;
   color:#fff;
}
#centeredmenu ul li a.active,
#centeredmenu ul li a.active:hover {
   color:#fff;
   background:#000;
   font-weight:bold;
}
#rndcorner
{
margin-top:-10px;

}